<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d2db999d-660c-4772-8a60-dee998dcc283</string>
    <string name="iwek">nNO/t0hXyaobCrSKk0yiEZMGGjRAyDXyUBQX6KCjdVk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgp+8tG0mjPKb0hHQNSMCM8DBVWc37t4SmRqHnFvz9EIGhRANCAAQWWcL+j3DfqlkHhUMQslJ4FiNphAzg+ubj4HJQPMZy1S6WK3/LVlY6H5uq8JTsKhRPsacb326VrKDj73sypGHH</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEFlnC/o9w36pZB4VDELJSeBYjaYQM4Prm4+ByUDzGctUulit/y1ZWOh+bqvCU7CoUT7GnG99ulayg4+97MqRhxw==</string>
    <int name="version" value="10" />
</map>
